<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (version 1.7.0_80) on Wed Sep 20 14:52:16 UTC 2017 -->
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<title>org.gradle.plugin.repository (Gradle API 4.2)</title>
<meta name="date" content="2017-09-20">
<link rel="stylesheet" type="text/css" href="../../../../javadoc.css" title="Style">
</head>
<body>
<h1 class="bar"><a href="../../../../org/gradle/plugin/repository/package-summary.html" target="classFrame">org.gradle.plugin.repository</a></h1>
<div class="indexContainer">
<h2 title="Interfaces">Interfaces</h2>
<ul title="Interfaces">
<li><a href="GradlePluginPortal.html" title="interface in org.gradle.plugin.repository" target="classFrame"><i>GradlePluginPortal</i></a></li>
<li><a href="IvyPluginRepository.html" title="interface in org.gradle.plugin.repository" target="classFrame"><i>IvyPluginRepository</i></a></li>
<li><a href="MavenPluginRepository.html" title="interface in org.gradle.plugin.repository" target="classFrame"><i>MavenPluginRepository</i></a></li>
<li><a href="PluginRepositoriesSpec.html" title="interface in org.gradle.plugin.repository" target="classFrame"><i>PluginRepositoriesSpec</i></a></li>
<li><a href="PluginRepository.html" title="interface in org.gradle.plugin.repository" target="classFrame"><i>PluginRepository</i></a></li>
</ul>
</div>
</body>
</html>
